Bug 994298 - [abrt] totem-3.6.3-1.fc18: g_object_ref: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] totem-3.6.3-1.fc18: g_object_ref: Process /usr/bin/totem was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:43f001c89a53495a79270e7eeca...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-06 22:30 EDT by redwarriorb
Modified: 2014-02-05 17:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:14:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (764.83 KB, text/plain)
2013-08-06 22:30 EDT, redwarriorb
no flags Details
File: cgroup (126 bytes, text/plain)
2013-08-06 22:30 EDT, redwarriorb
no flags Details
File: core_backtrace (134.71 KB, text/plain)
2013-08-06 22:30 EDT, redwarriorb
no flags Details
File: dso_list (26.00 KB, text/plain)
2013-08-06 22:30 EDT, redwarriorb
no flags Details
File: environ (1.52 KB, text/plain)
2013-08-06 22:31 EDT, redwarriorb
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-06 22:31 EDT, redwarriorb
no flags Details
File: maps (119.31 KB, text/plain)
2013-08-06 22:31 EDT, redwarriorb
no flags Details
File: open_fds (2.49 KB, text/plain)
2013-08-06 22:31 EDT, redwarriorb
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-08-06 22:31 EDT, redwarriorb
no flags Details
File: var_log_messages (333 bytes, text/plain)
2013-08-06 22:31 EDT, redwarriorb
no flags Details

  None (edit)
Description redwarriorb 2013-08-06 22:30:22 EDT
Version-Release number of selected component:
totem-3.6.3-1.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        totem '/run/media/pig/\xe6\x96\xb0\xe5\x8a\xa0\xe5\x8d\xb75/VideoEdit/Export/0617/BPAV/CLPR/EDIU0009_01/EDIU0009_01.MP4'
crash_function: g_object_ref
executable:     /usr/bin/totem
kernel:         3.9.6-200.fc18.x86_64
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_object_ref at gobject.c:2883
 #1 gtk_grab_notify_foreach at gtkmain.c:1944
 #4 gtk_box_forall at gtkbox.c:1865
 #5 gtk_grab_notify_foreach at gtkmain.c:1947
 #6 gtk_box_forall at gtkbox.c:1865
 #7 gtk_grab_notify_foreach at gtkmain.c:1947
 #8 gtk_box_forall at gtkbox.c:1865
 #9 gtk_grab_notify_foreach at gtkmain.c:1947
 #10 gtk_paned_forall at gtkpaned.c:1956
 #11 gtk_grab_notify_foreach at gtkmain.c:1947

Potential duplicate: bug 885297
Comment 1 redwarriorb 2013-08-06 22:30:47 EDT
Created attachment 783602 [details]
File: backtrace
Comment 2 redwarriorb 2013-08-06 22:30:50 EDT
Created attachment 783603 [details]
File: cgroup
Comment 3 redwarriorb 2013-08-06 22:30:55 EDT
Created attachment 783604 [details]
File: core_backtrace
Comment 4 redwarriorb 2013-08-06 22:30:59 EDT
Created attachment 783605 [details]
File: dso_list
Comment 5 redwarriorb 2013-08-06 22:31:02 EDT
Created attachment 783606 [details]
File: environ
Comment 6 redwarriorb 2013-08-06 22:31:06 EDT
Created attachment 783607 [details]
File: limits
Comment 7 redwarriorb 2013-08-06 22:31:11 EDT
Created attachment 783608 [details]
File: maps
Comment 8 redwarriorb 2013-08-06 22:31:14 EDT
Created attachment 783609 [details]
File: open_fds
Comment 9 redwarriorb 2013-08-06 22:31:17 EDT
Created attachment 783610 [details]
File: proc_pid_status
Comment 10 redwarriorb 2013-08-06 22:31:20 EDT
Created attachment 783611 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 09:26:44 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 17:14:44 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.